jQuery(document).ready(function($){
	$('a.confirmThis').css('display', 'inline');
    $('a.confirmThis').confirm({
        content: $(this).data('content'),
        buttons: {
	        continue: {
	        	text: 'Continue',
	            btnClass: 'btn-blue',
		        action: function(){
		            location.href = this.$target.attr('href');
		        }
	        },
	        cancel: function() {

	        }
	    }
    });
})